Subject: imp
From: Ashok Katoch <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>, Roshan chetri <[email-masked]>, samir <[email-masked]>, Claire Ledesma <[email-masked]>, Jade Cuizon <[email-masked]>, Nella Jemino <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Thu, 6 Sep 2012 20:55:16 +0530 (IST)

Hi Team, 

Suggested by Ma'am, 

Customer asks about some package say Hindi Value pack:

The regular price for yearly subscription is x. However, it is your lucky day! We are running a fantastic Money saver offer right now on yearly subscriptions wherein you only have to pay for 10 months and can enjoy the services for full 12 months. You get 2 Months absolutely FREE!

what is so special about your offer. it is on the site:

The special is the extra discount you can get if you sign up through me now. I am able to offer you an additional 5% discount on top of the Free 2 months on yearly subscription if you sign up with me now on chat. How does that sound? 

 

How to pitch:

Let me tell you about a fabulous great money savings offer that we are running currently. If you opt for 

yearly subscription now, you can get 2 months FREE which means you can enjoy the service for 12 months for the 

price of ONLY 10 Months!

I need a free trial: 

Sir, I will be happy to activate the trial for you but I would strongly recommend that you consider subscribing for 

an yearly pack today as I can't guarantee that you will be able to avail the same offer when you come back.

it is a limited time offer and can expire as early as tomorrow. 

No I want monthly only:

I understand and respect your decision but the reason why I am still strongly recommending the yearly pack instead

of the monthly pack to you is because the monthly pack costs you x/month while if you go for yearly pack, it costs you y/month.